Commit 07ac2104 authored by Jean-Paul Saman's avatar Jean-Paul Saman

Updated the page for download of VLC for Zaurus. User reported errors that...

Updated the page for download of VLC for Zaurus. User reported errors that librt is also needed on the Zaurus. Currently the same binary as used by the YOPY/linupy VLC version is used. This will of course break when both ship libc installations that differ just enough.

parent c60a0821
......@@ -10,16 +10,50 @@
<h1>VLC for Zaurus</h1>
<p>Download and install the following packages:</p>
<p>VLC for Zaurus is still in an experimental state. It has been reporting working on several Zaurus setups but may stop working on others, there no member of the project owns an Zaurus. Please tell is if VLC works on you Zaurus and also if it doesn't. We need your feedback to keep this page up to date.</p>
<h1>Package download </h1>
<p>The latest release for Zaurus is version v0.5.3. It can be downloaded with the link below. Do not forget to also install the additional libraries that are listed on this page. VLC for zaurus will not function without them.</p>
<ul>
<?
pkgitem("vlc/ipkg-feed/armv4l/v0.5.3/zaurus", "zaurus-vlc_0.5.3_arm.ipk");
?>
</ul>
<h1>User Interface</h1>
<p>VLC for zaurus comes currently without a user interface and is thus only accessible through the commandline. There is a script called zaurus-vlc that will aid you to launch vlc in the Opie environment.</p>
<h1>Additional libraries needed</h1>
<p>Zaurus vlc needs the following packages installed:</p>
<ul>
<?
pkgitem("vlc/ipkg-feed/armv4l/v0.5.3/zaurus", "zaurus-libsdl_1.2.5_arm.ipk");
pkgitem("vlc/ipkg-feed/armv4l/v0.5.3", "libffmpeg_0.4.6_20030304_arm.ipk");
pkgitem("vlc/ipkg-feed/armv4l/v0.5.3/zaurus", "zaurus-vlc_0.5.3_arm.ipk");
?>
</ul>
<p><b>Note:</b> help is required to give more instructions on this page !</p>
<h1>Libc extras needed</h1>
<p>The Zaurus comes with a tailored down libc installation. VLC depends on one extra library that is not provided by default. Here it is:</p>
<ul>
<?
pkgitem("vlc/ipkg-feed/armv4l/v0.5.2/linupy/librt-2.1.3.tar.gz", "librt-2.1.3.tar.gz");
?>
</ul>
<p>Installation instructions:</p>
<p>First you must become root user then perform the following steps.</p>
<pre>
# cd /
# tar xzvf librt-2.1.3.tar.gz
# ldconfig
</pre>
<? footer('$Id: download-zaurus.html,v 1.2 2003/08/20 08:31:09 alexis Exp $'); ?>
<? footer('$Id: download-zaurus.html,v 1.3 2003/09/25 21:55:31 jpsaman Exp $'); ?>
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment